@charset "utf-8";
/* CSS Document */





@font-face {
    font-family: 'thaisans';
    src: url('../fonts/fonts/ThaiSansNeue-Regular.eot');
    src: url('../fonts/fonts/ThaiSansNeue-Regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/fonts/ThaiSansNeue-Regularr.woff') format('woff'),
         url('../fonts/fonts/ThaiSansNeue-Regular.ttf') format('truetype'),
         url('../fonts/fonts/ThaiSansNeue-Regular.svg#ThaiSansNeue') format('svg');
}


body {
  _background: #ffffff;
  _font-family: 'thaisans', sans-serif;
  _color:#333;
  _font-size: 18px;
  margin-top: 0px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  _font-family: 'thaisans', sans-serif;
  color:#4e4e4e;
}

h1{
  font-size: 30px;
  color:#fff;
}

h2{
  font-size: 26px;

}

h3{
  font-size: 18px;
  line-height: 0px;
  color: #333;
  _font-family: 'thaisans', sans-serif;
  margin-top:0px;
  margin-bottom:opx;
}

h4{
  font-size: 16px;
  _font-family: 'thaisans', sans-serif;
  color:#333;
  margin-top:0px;

}
h4 a{
  font-size: 16px;
  line-height: 24px;
  _font-family: 'thaisans', sans-serif;
  color:#333;
  font-weight: 300;
}


a:link {
	color: #000;
	text-decoration: none;
}
a:visited {
	color: #000;
	text-decoration: none;
}
a:hover {
	color: #000;
	text-decoration: none;
}
a:active {
	color: #000;
	text-decoration: none;
}

.headtext {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:18px;
	color:#000;
	padding:5px;
                  margin-buttom:5px;
	border-bottom:#c20e1a 2px solid;
	width:96%;
}

.head {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:16px;
	color:#000;
	padding:5px;

}

.textb{
	
	_font-family:'thaisans';
	font-size:30px;
	color:#333;
	padding:5px;
                  font-weight:600;
                  text-decoration: none;
	
}

.textb a{
	
	_font-family:'thaisans';
	font-size:30px;
	color:#333;
	padding:5px;
                   font-weight:600;
                  text-decoration: none;

	
}

.textc{
	_font-family:'thaisans';
	color:#2b4fa3;
	margin-top:10px;
	margin-bottom:5px;
}

.textc a{
	_font-family:'thaisans';
	color:#2b4fa3;
	margin-top:10px;
	margin-bottom:5px;
}

.textw {
	
	_font-family:'thaisans';
	font-size:28px;
	color:#fff;
	padding:5px;
    font-weight:600;
   text-decoration: none;
   _text-align:center;

	
}

.textw a{
	
	_font-family:'thaisans';
	font-size:28px;
	color:#fff;
	padding:5px;
    font-weight:600;
    text-decoration: none;
	text-align:center;
	

	
}

.textw-small {
	
	_font-family:'thaisans';
	font-size:20px;
	color:#fff;
	padding:5px;
    font-weight:600;
   text-decoration: none;

	
}

.textw-small a{
	
	_font-family:'thaisans';
	font-size:20px;
	color:#fff;
	_padding:5px;
    font-weight:600;
    text-decoration: none;

}

.textb-small {
	
	_font-family:'thaisans';
	font-size:16px;
	color:#333;
	padding:5px;
    font-weight:400;
   text-decoration: none;

	
}

.textb-small a{
	
	_font-family:'thaisans';
	font-size:16px;
	color:#333;
	_padding:5px;
    font-weight:400;
    text-decoration: none;


}

.bgback {
    text-decoration: none;
	text-align:center;
    background-color:#111111;
	margin-bottom: 5px;

	
}
.bgwhite {
    text-decoration: none;
	_text-align:center;
    background-color:#ffffff;
	margin-bottom: 5px;

	
}
.bgw {
    text-decoration: none;
	text-align:center;
    background-color:#ebebeb;
	margin-bottom: 5px;

	
}



.underline {
	height:auto;
	
	border-bottom: thin sold #333333;

}




